Login | Register
My pages Projects Community openCollabNet

scplugin
Reply to message

* = Required fields
* Subject
* Body
Attachments
Send reply to
Topic
Author (directly in email)
Please type the letters in the image above.

Original message

Author webpost@tigris.org
Full name webpost@tigris.org
Date 2010-01-27 13:31:17 PST
Message I'm running 10.4.11, but the installer is throwing an error: "Unsupported target system: This installer only works on OS X 10.4.x"

Any ideas?